[Desktop Entry]
Name=Galaxy
Name[ca]=Galΰxia
Name[da]=Galakse
Name[de]=Galaxie
Name[es]=Galaxia
Name[fi]=Galaksi
Name[fr]=Galaxie
Name[hu]=Galaxy
Name[ja]=Άδ²Ο
Name[no]=Galakse
Name[ru]=ηΑΜΑΛΤΙΛΑ
Name[sk]=Galaxia
Name[sl]=Galaksija
Name[sv]=Galax
Name[uk]=ηΑΜΑΛΤΙΛΑ
Comment=
Exec=xscreensaver-command -activate
TryExec=galaxy
Terminal=0
Type=Application

[Screensaver Data]
WindowIdCommand=-window-id
RootCommand=-root
Icon=galaxy.png
Author=
ExtendedComment=
Demo=galaxy -delay 2
